/* Conteudo */

.page_ctn>._head {
    border-top: 1px solid #f2f2f2;
    background: rgb(255, 255, 255);
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 80%, rgba(213, 213, 213, 1) 100%);
}

.page_ctn>._head h1._titulo {
    font-size: 26px;
    font-weight: 800;
}

.page_ctn>._head h1._titulo span:after {
    content: '';
    width: 40px;
    height: 2px;
    display: block;
    background-color: var(--principal);
    margin-top: 10px
}


/* Localização */

._localizacao ._callout {
    padding: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #e9ecef;
    border-left-width: 0.25rem;
    border-radius: 0.25rem;
}

._localizacao .mapa {
    height: 400px;
}


/* Produto - Detalhe */

.produto_ctn ._whatsapp a {
    background: #25d366;
    color: #FFF;
    font-size: 14px;
}


/* Busca interna - Produtos */

._busca {
    background-color: #f2f2f2;
}


/* Menu Aside - Produtos */

.aside-produtos ._btncategorias {
    cursor: pointer;
}

.aside-produtos ._labelcategorias,
.aside-produtos ._btncategorias {
    background: var(--principal);
    padding: 0 15px;
    min-height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    position: relative;
    color: #FFF;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    border-radius: 8px;
    font-weight: bold;
    text-shadow: 1px 1px 3px rgb(0 0 0 / 50%);
}

.aside-produtos ._labelcategorias i,
.aside-produtos ._btncategorias i {
    font-size: 18px;
    margin-top: 15px;
    opacity: 0.5;
}

.aside-produtos ._menu_categorias {
    padding: 10px 0 1px 0;
}

.aside-produtos ._menu_categorias>li {
    padding: 1px 0 0;
}

.aside-produtos ._menu_categorias>li>a {
    background: #f2f2f2;
    padding: 10px;
    font-size: 14px;
    font-weight: 600;
    display: block;
    text-decoration: none;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
}

.aside-produtos ._menu_categorias>li>a i {
    font-size: 14px;
    margin-right: 6px
}

.aside-produtos ._menu_categorias>li>a:hover,
.aside-produtos ._menu_categorias>li>a:focus {
    color: var(--principal);
    background: #FFF;
    text-decoration: none;
}

.aside-produtos ._menu_categorias>li>a:hover i {
    color: var(--principal);
}

.aside-produtos ._menu_categorias>li.active {
    background: transparent
}

.aside-produtos ._menu_categorias>li.active ul {
    display: flex !important;
}

.aside-produtos ._subcategoria li.active {
    border-color: rgba(0, 0, 0, .125);
    background-color: transparent;
}

.aside-produtos ._subcategoria li.active a i {
    color: var(--principal);
}

.aside-produtos ._menu_categorias ._vertodos {
    color: #FFF;
    font-weight: normal;
    background-color: var(--principal);
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.aside-produtos ._menu_categorias ._vertodos:hover {
    background-color: #0071c0;
    color: #FFF
}

.aside-produtos ._menu_categorias ._vertodos:hover i {
    color: #FFF
}

._subcategoria {
    background: #fcfcfc;
    padding: 0;
    border-radius: 0;
}

._subcategoria li {
    padding: 1px 0 0;
}

._subcategoria li a {
    color: #1f2e43;
    padding: 7px 15px;
    display: block;
    border-radius: 0;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s
}

._subcategoria li a:hover,
._subcategoria li a:focus {
    color: var(--principal);
    background: #f9f9f9;
    text-decoration: none;
}

._subcategoria li.active a {
    font-weight: bold;
    color: #1f2e43;
    background: #f2f2f2;
}


/* Produtos */

.produtos_ctn ._produto ._titulo a {
    min-height: 60px;
}

.produtos_ctn ._produto ._titulo a {
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
}

.produtos_ctn ._produto ._titulo a:hover {
    color: var(--principal)
}

.produtos_ctn ._produton ._codigo {
    font-weight: normal;
    margin-top: 5px;
    margin-bottom: 0;
    color: #1f2e43;
    font-size: 13px;
    position: relative;
}


/* Produto - Detalhe */

.produto_ctn ._titulo_content {
    margin: 0px 0px 30px;
}

.produto_ctn ._body img {
    border-radius: 6px;
}

.produto_ctn ._codigo {
    color: var(--texto);
    font-size: 13px;
    background: #f2f2f2
}


/* Contato */

.contato_ctn .page_ctn ._body ._whatsapp {
    background-color: #25d366;
}

.contato_ctn .page_ctn ._body ._whatsapp a,
.contato_ctn .page_ctn ._body ._whatsapp a i {
    color: #FFF;
}

@media(max-width:767px) {
    ._menu_categorias {
        display: none;
    }
}